.rolling__scrollWrap.add{
    position: fixed;
    width: 60px;
    height: 405px;
    bottom: 0px;
    z-index: 9999;
    left: calc(100% - 7%);
    background: url(/image/site/img_pole.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    transition: ease .3s;
    display: none;
}

.rolling__scrollWrap.add > p{
    font-size: 26px;
    font-family: "Dokrip";
    position: absolute;
    top: 80px;
    left: 60px;
    z-index: 99;
    white-space: pre;
}

.rolling__scrollWrap.add > p span{
    color: #cb4e58;
}

.rolling__scrollWrap.add.active{
    left: 35px;
}

.rolling__scrollWrap.add.on{
    position: absolute;
    transition: ease .3s;
}

.rolling__scrollWrap.add .text__rolling{
    position: absolute;
    font-size: 30px;
    color: #fff;
    font-family: "Dokrip";
    width: 28px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.rolling__scrollWrap.add::before{
    width: max-content;
    left: 70px;
}

.rolling__scrollWrap.add .rolling__scrollPage{
    left: 60px;
    width: 88vw;
    height: 310px;
    background: radial-gradient(circle, #cb4e58 0%, #d9675e 20%, #cb4e58 80%);
    top: 55%;
    transform: translateY(-50%);
    position: absolute;
    border: 2px solid #000;
    border-left: none;
    border-left: none;
    padding: 20px 0;
    box-sizing: border-box;

    left: 60px;
    width: 88vw;
    height: 310px;
    top: 55%;
    transform: translateY(-50%);
    position: absolute;
    border: 2px solid #000;
    border-left: 1px solid #000;
    /* border-left: none; */
    padding: 20px 0;
    box-sizing: border-box;
}

.rolling__scrollPage  .rolling__scrollPage .swiper-slide{
    background: url(/image/img/img_rolling_bg.png);
    background-size: auto;
    background-position: center;
    background-repeat: no-repeat;
}

.rolling__scrollWrap .swiper .swiper-wrapper .swiper-slide > div{
    padding-top: 10vw;
    padding-left: 10px;
}

.rolling__scrollPage > a{
    width: 200px;
    height: 130px;
    border: 1px solid #000;
    background-color: #dc4254;
    border-radius: 25px;
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1500;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 32px;
    color: #fff;
    font-family: "Dokrip";
}

.sec4{
    position: relative;
    padding-bottom: 300px;
}




@media screen and (max-width: 680px){
    .rolling__scrollWrap.add{
        display: block;
        left: calc(100% - 6%);
        width: 40px;
        height: 273px;
        bottom: -35px;
    }

    .rolling__scrollWrap::before{
        top: 70px;
        left: 50px;
    }

    .rolling__scrollWrap.add.active{
        left: 40px;
    }

    .rolling__scrollWrap.add .rolling__scrollPage{
        height: auto;
        left: 40px;
    }

    .rolling__scrollWrap.add::before{
        left: 55px;
        top: 85px;
    }

    .rolling__scrollWrap::before{
        font-size: 24px;
        left: 70px;
    }

    .rolling__scrollWrap.add > p{
        top: 80px;
        left: 55px;
    }

    .rolling__scrollWrap .swiper .swiper-wrapper .swiper-slide > div{
        padding-top: 8vw;
        padding-bottom: 25px;
    }

    .rolling__scrollPage > a{
        width: 180px;
        height: 110px;
        border-radius: 20px;
        font-size: 28px;
        right: 20px;
    }

    .rolling__scrollWrap.add .text__rolling{
        font-size: 24px;
        text-align: center;
    }
}

@media screen and (max-width: 500px){
    .rolling__scrollWrap.add.active{
        left: 20px;
    }

    .rolling__scrollWrap.add{
        left: calc(100% - 35px);
        bottom: -35px;
        width: 35px;
        height: 205px;
    }

    .rolling__scrollWrap.add .rolling__scrollPage{
        height: 150px;
        padding: 10px 0;
        width: 93vw;
        left: 34px;
    }

    .rolling__scrollWrap.add .swiper{
        height: 100%;
    }

    .rolling__scrollWrap.add .swiper .swiper-wrapper .swiper-slide{
        height: 100%;
    }

    .rolling__scrollWrap.add .swiper .swiper-wrapper .swiper-slide > div{
        height: 100%;
        height: 100%;
        padding-top: 0;
        padding-bottom: 0;
        background-size: cover;
        background-position: top;
    }

    .rolling__scrollWrap.add .swiper .swiper-wrapper .swiper-slide p.detail__text{
        padding-top: 80px;
        margin: 0;
    }

    .rolling__scrollWrap.add .swiper .swiper-wrapper .swiper-slide p.date__text{
        padding-top: 10px;
    }

    .rolling__scrollWrap.add > p{
        font-size: 15px;
        top: 60px;
        left: 45px;
    }

    .rolling__scrollWrap.add .swiper .swiper-wrapper .swiper-slide p.detail__text{
        padding-top: 40px;
        font-size: 18px;
    }

    .rolling__scrollWrap.add .swiper .swiper-wrapper .swiper-slide p.detail__text{
    }

    .rolling__scrollPage > a{
        /* width: 93%;
        height: 35px;
        border-radius: 8px;
        font-size: 20px;
        right: 10px;
        top: 71%; */

        right: 40px;
        width: 100px;
        height: 80px;
        font-size: 18px;
        border-radius: 15px;
    }

    /* 20140502 add */
    .sec2{
        margin-top: 0;
    }

    .sec3{
        margin-top: 0;
    }

    .sec4{
        padding-bottom: 250px;
    }
}

@media screen and (max-width: 340px){
    .rolling__scrollWrap.add > p{
        font-size: 14px;
        top: 64px;
    }

    .rolling__scrollPage > a{
        font-size: 16px;
        width: 80px;
        height: 70px;
        border-radius: 10px;
    }

    .rolling__scrollWrap.add .swiper .swiper-wrapper .swiper-slide p.detail__text{
        font-size: 16px;
    }

    .rolling__scrollWrap.add .text__rolling{
        font-size: 18px;
    }

    .rolling__scrollWrap .swiper .swiper-wrapper .swiper-slide p{
        font-size: 14px;
    }

    .rolling__scrollWrap.add .swiper .swiper-wrapper .swiper-slide p.date__text{
        padding-top: 6px;
    }
}